* { margin:0; padding:0;}
body { background:#faf8f7; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1em; color:#6f6b66; min-width:958px;}

input, textarea, select { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

object { vertical-align:top; outline:none;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}

.tail-top { background:url(images/tail-top.gif) left top repeat-x #fff;}
.tail-bottom { background:url(images/tail-bottom.gif) left bottom repeat-x;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#form .form { height:23px;}
#form input {width:313px; padding:1px 0 1px 3px; background:#fff; border:1px solid #a4a4a4; color:#6f6b66;}
#form textarea { width:325px; height:84px; overflow:auto; background:#fff; border:1px solid #a4a4a4; padding:2px 0 0 3px; color:#6f6b66; margin-bottom:15px;}


/*==================list====================*/
ul { list-style:none;}

.list { width:100%;}
.list li { padding:0 0 4px 15px; background:url(images/marker.gif) no-repeat left 6px;} 

.list1 { margin-top:-28px; padding-bottom:12px; width:100%; overflow:hidden;}
.list1 li { padding-top:28px; width:100%; overflow:hidden; vertical-align:top;}
.list1 li.alt { padding:28px 0 0 0; width:211px; float:left; margin-right:15px;}
.list1 li.alt.last { margin-right:0;}
.list1 li.alt1 { padding:38px 0 3px 0;}
.list1 li.alt1 img { float:left; margin:-10px 15px 0 0;}
.list1 li.alt1.last { padding-bottom:0;}
.list1 li img { display:block; margin-bottom:15px;}
.list1 li span { color:#fff; display:inline-block; background:url(images/marker-left.gif) no-repeat left top #09c1d7; margin-bottom:10px;}
.list1 li span em { font-style:normal; padding:4px 12px 4px 12px; display:block; background:url(images/marker-right.gif) no-repeat right top;}
.list1 li p,
.list1 li cite { 
	margin-bottom:6px;
}
.list1 li cite { 
	padding-top:10px;
}

.list2 { width:100%; overflow:hidden;}
.list2 li { width:295px; float:left; margin-right:77px;}
.list2 li h3 { text-align:right;}
.list2 li.last { margin-right:0;}


/*==================other====================*/
.img-box img { margin-bottom:25px; display:block;}

.img-box1 { width:100%; overflow:hidden; padding-top:10px;}
.img-box1 img { float:left; margin:-10px 15px 0 0;}

.p1 { margin-bottom:20px;}

.phone { float:right; margin-right:270px;}


/*==================txt, links, lines, titles====================*/
a {color:#08b7d1; outline:none;}
a:hover{text-decoration:none;}

h3 { font-size:1em;} 
h4 { font-size:1em; margin-bottom:15px;}
h5 { font-size:1em; font-weight:normal; margin-bottom:10px; padding-top:20px;}

.link { color:#a69d93;}

.line-hor { background:url(images/line-hor.gif) repeat-x top; height:1px; margin:30px 0 25px 0; overflow:hidden; font-size:0; line-height:0;}

.title { margin-bottom:22px;}


/*==================boxes====================*/
.box { background:#f7f5f3; width:100%; margin-top:-21px; position:relative;}
.box .inner { padding:24px 16px 40px 21px;}


/*header*/
#header .row-1 { height:51px; font-size:.83em; text-transform:uppercase; color:#939393; position:relative; z-index:2}
#header .row-1 a { color:#939393; text-decoration:none;}
#header .row-1 a:hover { text-decoration:underline;}
#header .row-1 .indent { padding:26px 21px 0 21px;}
#header .row-2 { position:absolute; top:26px; left:0;}

/*content*/
#content { padding:3px 0 10px 0;}
#content .indent { padding-bottom:34px;}
#content .banner { padding-bottom:17px;}
#content cite { display:block; font-style:normal;}

/*footer*/
#footer p { color:#a7a3a0; text-transform:uppercase; font-size:.83em; padding-top:22px;}
#footer p a { color:#a7a3a0; text-decoration:none;}
#footer p a:hover { text-decoration:underline;}

/*==========================================*/
